Skip to Content
0
Jan 28, 2016 at 10:18 AM

Not able to add the UI5 plug -in in eclipse Luna?

178 Views

Hi Team,

Whenever i try to add the UI5 toolkit, i ma facing this error. please help me to resolve this.

An error occurred while collecting items to be installed

session context was:(profile=epp.package.java, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Unable to read repository at https://tools.hana.ondemand.com/luna/plugins/com.sap.suite.suite-ui-commons_1.32.8.jar.

Tag mismatch!

Unable to read repository at https://tools.hana.ondemand.com/luna/plugins/com.sap.ui5.core_1.32.9.jar.

Tag mismatch!

Unable to read repository at https://tools.hana.ondemand.com/luna/plugins/com.sap.ui5.mobile_1.32.9.jar.

Tag mismatch!

Unable to read repository at https://tools.hana.ondemand.com/luna/plugins/com.sap.ui5.richtexteditor_1.32.9.jar.

Tag mismatch!

Unable to read repository at https://tools.hana.ondemand.com/luna/plugins/com.sap.ushell.ushell-lib_1.32.8.jar.

Tag mismatch!

Thank you,

Regards,

JK